Bug 201252 - Unknown platform for full remote project from binary
Unknown platform for full remote project from binary
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.0.1
All All
: P2 (vote)
: 7.1
Assigned To: Alexander Simon
issues@cnd
701patch2-verified, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-23 14:15 UTC by Alexander Pepin
Modified: 2011-09-27 11:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2011-08-23 14:15:35 UTC
Steps to reproduce:
- add a remote solaris host containing binary with debug info
- add Remote Root to Favorites
- select the binary and call Create Project
Result: Mismatched Platforms Warning window appears saying that the build platform is Unknown.
Comment 1 Alexander Simon 2011-09-12 10:08:45 UTC
Note: steps to reproduce assume that remote hose does not have valid java (1.6) or oracle solaris studio 12.3. In this case IDE creates empty full remote project.

Fixed, change set:
http://hg.netbeans.org/cnd-main/rev/ce9d221e9a19
Comment 2 Vladimir Kvashin 2011-09-13 09:04:41 UTC
I review the fix, it is correct and safe
Comment 3 Alexander Simon 2011-09-13 09:07:48 UTC
transplanted in releases_elif branch release701_fixes
ce9d221e9a19 transplanted to 8f7bea00fefc
Comment 4 Alexander Pepin 2011-09-19 14:43:59 UTC
verified in OSS build 30
Comment 5 Alexander Pepin 2011-09-27 11:26:39 UTC
verified in OSS dev build based on 7.0.1 patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo